:root {
--hTkAbWAPQcSD: #D72638;
--GiMJYtjICGWk: #0E0202;
--XbbdeMBFXoPF: #ffc107;
--OzTSChCVgDtE: #2770B4;
--XxxMGNkpxIfB: #eae8e7;
--RJIXwBzCfnSk: #000;
--VGTsLKTselam: rgba(255, 200, 200, 0.5);
--fuYrfjooXOUD: #ee4f7c;
--uUPJTIcqXutg: #b00000;
--EotpbkRQrpbD: #fff;
--PPjBCsoihqzy: #030101;
--hjzZuNCIgzso: #ebeaea;
--sLRswQPGBCDA: #fff;
--anRYjbFTYnKo: #d8d0d0;
--DoTDmQIzFMeA: #000000;
--xEXdkPIYThNs: #4115eb;
--PzRNoQGXEdrN: #210a87;
--qceOZiLWGbWH: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--EotpbkRQrpbD);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PPjBCsoihqzy);
color: var(--EotpbkRQrpbD);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.vOMdUauWDysA {
background-color: var(--PPjBCsoihqzy);
padding: 10px 0;
display: flex;
}

.YWqccBPOSZnc {
gap: 30px;
display: flex;
align-items: center;
}

.BXofSzzblrCN {
display: flex;
align-items: center;
}

.LavoJLgdqQVI {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.LavoJLgdqQVI a,
.mYLicWrPgzyB {
cursor: pointer;
pointer-events: auto;
}

.LavoJLgdqQVI img {
width: 70px;
border-radius: 16px;
}

.HOtJCfScIpqG {
font-size: 20px;
font-weight: bold;
color: var(--sLRswQPGBCDA);
white-space: nowrap;
}
.NyykMQxgUxPp .HOtJCfScIpqG{
white-space: normal;
}

.BZSLGKKGRmdC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.XUiwggdbzMPG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.fFsUSalyZPOL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.fpxzYrhKYAVt {
position: relative;
}

.fpxzYrhKYAVt a {
color: var(--EotpbkRQrpbD);
}

.fpxzYrhKYAVt.active a {
color: var(--OzTSChCVgDtE);
font-weight: bold;
}

.LMoWcqtGTFwl {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.LMoWcqtGTFwl a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.LMoWcqtGTFwl a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.LMoWcqtGTFwl a:nth-child(2):hover {
background: #1f7d04;
}

.aCGdZrBPoWJw {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.GQDMPochlYto {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--PPjBCsoihqzy);
border: 1px solid var(--sLRswQPGBCDA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.fpxzYrhKYAVt:hover > .GQDMPochlYto {
display: block;
}

.wvrWjxlMAjlF {
margin: 0;
}

.ctGrnZOQjLkC {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.ctGrnZOQjLkC:hover {
background: rgba(0,0,0,0.05);
}

.eirxKTsdyjtK,
.YWqccBPOSZnc,
.ZkBCfiYVjNKT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.eirxKTsdyjtK {
background-color: var(--PPjBCsoihqzy);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JDnITdAYAWHS {
background-color: var(--PPjBCsoihqzy);
padding: 0 15px;
}

.UajkoBHBZPRd {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.pkzbQdDMVjjt > .HOtJCfScIpqG {
display: none;
}

.mjycaUeYVVEM {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.OwPWMIljCXUD::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.mjycaUeYVVEM img {
border-radius: 22px;
height: auto;
display: block;
}

.wZQofPjFdGZZ {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--EotpbkRQrpbD);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.wZQofPjFdGZZ a:hover {
color: var(--EotpbkRQrpbD);
}

.iILoqPDGlyap{
background-color: var(--hTkAbWAPQcSD);
color: var(--EotpbkRQrpbD);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.iILoqPDGlyap:hover {
background-color: var(--uUPJTIcqXutg);
}

.VirewlrkUSCf {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.VirewlrkUSCf span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.VirewlrkUSCf p {
color: var(--EotpbkRQrpbD);
font-size: 34px;
text-align: start;
}

.wCzLRIlnVBJQ {
border-radius:6px;
overflow: hidden;
}

.kcijRFhNQWDC {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--uUPJTIcqXutg);
color: var(--EotpbkRQrpbD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.iVKqUYLogefM {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.GnCKUeoAMtAZ {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.oPtGdfqAnsOD {
transition: filter 0.3s ease, transform 0.3s ease;
}

.oPtGdfqAnsOD:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.teqhrsEYiVQt {
margin-top: 40px;
}

.AAZvhbNEsrCK {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.IWFnuHXSBnvD {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--EotpbkRQrpbD);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.IWFnuHXSBnvD:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --EotpbkRQrpbD;
}

.IWFnuHXSBnvD:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.IWFnuHXSBnvD a {
color: --EotpbkRQrpbD;
}

.QKjrOVpugsNV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.EsoUfmweoeri {
background-color: var(--hTkAbWAPQcSD);
color: var(--EotpbkRQrpbD);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.EsoUfmweoeri:hover {
background-color: var(--uUPJTIcqXutg);
}

.zNZnXwVWvYAc {
color: var(--EotpbkRQrpbD);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ZkBCfiYVjNKT {
background-color: var(--PPjBCsoihqzy);
color: var(--EotpbkRQrpbD);
padding: 30px 0;
}

.TgocmBrBlabw {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.kQdQJqzpccJg {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.zlFGfSzROYrB {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.zlFGfSzROYrB .zvlYjcVDQKsb:first-child:first-child {
width: 48px;
}

.OwhPbXXZwfmx {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.wVuKNIaqwlgL {
display: flex;
}

.mcUOKLIXEAvY {
position: relative;
display: inline-block;
}

.tnOnrfseiqCo {
background: var(--PPjBCsoihqzy);
color: var(--sLRswQPGBCDA);
font-weight: 600;
border: 2px solid var(--sLRswQPGBCDA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.kpNrqYxUbqfb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .tnOnrfseiqCo .kpNrqYxUbqfb {
transform: rotate(180deg);
}

.lijyFGTitgyM {
display: none;
position: absolute;
min-width: 145px;
background: var(--EotpbkRQrpbD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--XbbdeMBFXoPF);
z-index: 99;
padding: 6px 0;
}

.tjdQlXGhFQhd {
left: 0;
bottom: 110%;
}

.GtgioeijMvFS {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .lijyFGTitgyM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lijyFGTitgyM .shiyEWZBQnFw {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--RJIXwBzCfnSk);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.lijyFGTitgyM .shiyEWZBQnFw:hover {
background: var(--uUPJTIcqXutg);
color: var(--XbbdeMBFXoPF);
}

.lijyFGTitgyM .shiyEWZBQnFw.is-active {
color: var(--XbbdeMBFXoPF);
font-weight: 600;
background: var(--uUPJTIcqXutg);
border-radius: 8px;
}

.cwIhPEkEjorF ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.cwIhPEkEjorF {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.cwIhPEkEjorF ul li a:hover {
color: var(--PzRNoQGXEdrN);
}

.hiZZFLRlcIMJ {
padding-top: 28px;
text-align: center;
}

.tAOhrECArvTt {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--hTkAbWAPQcSD);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tAOhrECArvTt:hover {
opacity: 1;
}

.tAOhrECArvTt::after,
.tAOhrECArvTt::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--EotpbkRQrpbD);
}

.tAOhrECArvTt::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tAOhrECArvTt::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.uDkWhxyvYsIk__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.uDkWhxyvYsIk__btn {
background-color: var(--hTkAbWAPQcSD);
color: var(--EotpbkRQrpbD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.uDkWhxyvYsIk__btn:hover {
background-color: var(--uUPJTIcqXutg);
color: var(--EotpbkRQrpbD);
}

.uDkWhxyvYsIk__text {
font-weight: 400;
}

.uDkWhxyvYsIk__text a {
font-weight: 400;
}

/*casinos-list*/
.NyykMQxgUxPp {
margin-top: 30px;
background-color: var(--OzTSChCVgDtE);
width: 100%;
border: 1px solid var(--qceOZiLWGbWH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.THzbfwyUtfhU {
display: flex;
justify-content: space-between;
align-items: center;
}

.HPikFokXKZGk {
display: flex;
align-items: center;
}

.HPikFokXKZGk:nth-child(1) {
width: 30%;
}

.HPikFokXKZGk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qceOZiLWGbWH);
border-left: 1px solid var(--qceOZiLWGbWH);
height: 100px;
}

.HPikFokXKZGk:nth-child(3) {
width: 20%;
justify-content: center;
}
.HPikFokXKZGk strong{
font-size: 18px;
}

.bNxmophyKtqN {
width: 150px;
}

.bNxmophyKtqN img{
border-radius: 16px;
}

.DNESrjwmrtwN {
margin-left: 24px;
}

.GwKbdjJStKrZ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qceOZiLWGbWH);
border-radius: 15px;
width: 130px;
}

.SqPMpmKujjqr {
color: var(--XbbdeMBFXoPF);
font-size: 24px;
}

.PjpOypKuJdKh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--hTkAbWAPQcSD);
color: var(--EotpbkRQrpbD);
transition: background-color 0.7s ease;
}

.PjpOypKuJdKh:hover {
background-color: var(--uUPJTIcqXutg);
color: var(--EotpbkRQrpbD);
}

table {
width: 100%;
border: 1px solid var(--GiMJYtjICGWk);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--sLRswQPGBCDA);
color: var(--GiMJYtjICGWk);
max-width: 100%;
}


td {
border: 1px solid var(--GiMJYtjICGWk);
border-radius: 6px;
padding: 10px;
color: var(--GiMJYtjICGWk);
white-space: normal;
}

table thead {
background-color: var(--EotpbkRQrpbD);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--GiMJYtjICGWk);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--GiMJYtjICGWk);
background-color: var(--sLRswQPGBCDA);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--GiMJYtjICGWk);
}
.nCVltdhlxpMD {
border-radius: 20px;
}

.nCVltdhlxpMD, .nCVltdhlxpMD table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.nCVltdhlxpMD, .nCVltdhlxpMD table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.nCVltdhlxpMD table {
width: max-content;
width: 100%;
}

.rajeTTwORHfS-item {
background-color: var(--GiMJYtjICGWk);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qceOZiLWGbWH);
color: var(--EotpbkRQrpbD);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.rajeTTwORHfS h3 {
font-size: 20px;

}
.lQSuRVshahNC {
text-align: left;
}

.rajeTTwORHfS-item:last-child {
margin-bottom: 0;
}

.rajeTTwORHfS-item h3 {
margin: 10px 0;
}

.eadBSGxrtoyA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.lDsTqJOYfCDp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dLZKQaxcvqFj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.YHAXXtRxvyBR {
display: flex;
align-items: center;
}

.kXLQyYenwZgO {
color: var(--EotpbkRQrpbD);
text-decoration: none;
transition: color .2s;
}

.kXLQyYenwZgO:hover {
text-decoration: underline;
color: var(--uUPJTIcqXutg);
}

.kXLQyYenwZgO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.WdPbafPMtuSt {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.fFsUSalyZPOL {
flex-direction: column;
gap: 20px;
}

.YWqccBPOSZnc {
padding: 0 15px;
flex-wrap: wrap;
}

.BZSLGKKGRmdC {
display: block;
color: var(--EotpbkRQrpbD);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.LMoWcqtGTFwl {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.LavoJLgdqQVI {
width: auto;
}

.LavoJLgdqQVI img {
width: 50px;
margin-left: 0;
}

.AAZvhbNEsrCK {
flex-direction: column;
align-items: center;
}
/* Footer */
.TgocmBrBlabw {
flex-direction: column;
}

.cwIhPEkEjorF ul {
flex-direction: column;
gap: 20px;
}
.nCVltdhlxpMD table {
width: max-content;
width: 100%;
}
.HPikFokXKZGk:nth-child(1),
.HPikFokXKZGk:nth-child(2),
.HPikFokXKZGk:nth-child(3){
width: 33%;
}

.UspYcGqlQNaj{
text-align: center;
padding: 0 10px;
}
.DNESrjwmrtwN {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.LMoWcqtGTFwl {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--PPjBCsoihqzy);
border-top: 1px solid var(--qceOZiLWGbWH);
}

.LMoWcqtGTFwl a:first-child {
border: 1px solid #fff;
}

.LMoWcqtGTFwl a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.LavoJLgdqQVI > .HOtJCfScIpqG {
display: none;
}

.pkzbQdDMVjjt > .HOtJCfScIpqG {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.wZQofPjFdGZZ {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.iILoqPDGlyap {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.iVKqUYLogefM {
grid-template-columns: repeat(2, 1fr);
}

.ZkBCfiYVjNKT{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.zlFGfSzROYrB {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.wZQofPjFdGZZ {
font-size: 20px;
width: 100%;
}

.iILoqPDGlyap {
font-size: 20px;
}
.oPtGdfqAnsOD {
max-width: 250px;
}

.GnCKUeoAMtAZ{
flex-wrap:wrap;
}

.zNZnXwVWvYAc {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.THzbfwyUtfhU{
flex-wrap: wrap;
}
.HPikFokXKZGk:nth-child(1){
width: 100%;
justify-content: center;
}
.HPikFokXKZGk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.HPikFokXKZGk:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.EsoUfmweoeri{
max-width: 280px;
}
.tAOhrECArvTt {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.tAOhrECArvTt::after,
.tAOhrECArvTt::before {
width: 14px;
}

.HPikFokXKZGk:nth-child(1) {
flex-direction: column;
}
.HPikFokXKZGk:nth-child(2),
.HPikFokXKZGk:nth-child(3) {
width: 100%;
}
.DNESrjwmrtwN {
margin-left: 0px;
}

.PjpOypKuJdKh{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.bNxmophyKtqN {
width: 100px;
}
.UspYcGqlQNaj{
font-size: 14px;
}
}


/*popup*/
.dIDSxdKzRhof {
background: var(--OzTSChCVgDtE);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.dIDSxdKzRhof__info {
display: flex;
}
.dIDSxdKzRhof__box {
margin-left: 15px;
}
.dIDSxdKzRhof__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.dIDSxdKzRhof__title {
font-size: 24px;
font-weight: 600;
}
.dIDSxdKzRhof__sub-title {
margin-top: 10px;
color: var(--RJIXwBzCfnSk);
}
.dIDSxdKzRhof__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--hTkAbWAPQcSD);
color: var(--EotpbkRQrpbD);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--EotpbkRQrpbD);
}
.dIDSxdKzRhof__btn:hover{
background: var(--uUPJTIcqXutg);
transition: all 0.7s ease-in-out;
color: var(--EotpbkRQrpbD);
}
.dIDSxdKzRhof__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.dIDSxdKzRhof__close-wrap {
position: relative;
}
.dIDSxdKzRhof__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.dIDSxdKzRhof__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.dIDSxdKzRhof__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--hjzZuNCIgzso);
}

@media(max-width: 576px){
.dIDSxdKzRhof{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.dIDSxdKzRhof__img {
width: 70px;
}
.dIDSxdKzRhof__sub-title {
margin-right: 15px;
}
.dIDSxdKzRhof__btn{
width: 220px;
}
}
@media(max-width: 480px){

.dIDSxdKzRhof__info {
display: flex;
flex-direction: column;
align-items: center;
}
.dIDSxdKzRhof__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.dIDSxdKzRhof__sub-title {
margin-right: 0;
text-align: center;
}
.dIDSxdKzRhof__box {
margin-left: 0;
}
}
